.js-format-html .shopcube-editor-align-left { text-align: left; }
.js-format-html .shopcube-editor-align-center { text-align: center; }
.js-format-html .shopcube-editor-align-right { text-align: right; }
.js-format-html .shopcube-editor-align-justify { text-align: justify; }
.js-format-html .shopcube-editor-divider { border: 0; border-top: 1px solid #dedede; margin: 1.5em 0; }
.js-format-html img, .js-format-html video, .js-format-html iframe { max-width: 100%; height: auto; object-fit: contain; }
.js-format-html table { display: block; max-width: 100%; overflow-x: auto; }
